uk.gov.hmrc.mongo.cache

# collection

#### package collection

Visibility

1. Public
2. All

### Type Members

1. #### final case class CacheItem[A](id: String, data: A, createdAt: LocalDateTime, modifiedAt: LocalDateTime) extends Product with Serializable

2. #### class PlayMongoCacheCollection[A] extends PlayMongoCollection[CacheItem[A]]

### Value Members

1. #### object CacheItem extends Serializable

### Ungrouped